button#povratak_konf{
	margin-right: 8px !important;	
}
input{
    border-radius: 8px;
    border: 1px solid #ccd7e8!important;
    font-family: 'Inter' !important;
}
input[type="text"] {
    border-radius: 8px !important;
    border: 1px solid #ccd7e8 !important;
    background-color: #FFFFFF !important;
    margin-right: 8px !important;
    font-family: 'Inter' !important;
}
.inputaddon-item{
    background-color: #112D82 !important;
    color: #FFFFFF !important;
    border: 1px solid #ccd7e8 !important;
    border-radius: 8px !important;
    font-family: 'Inter' !important;
}
.inputaddon-field{
    border-radius: 8px;
    border: 1px solid #ccd7e8 !important;
    background-color: #FFFFFF !important;
    font-family: 'Inter' !important;
}
.mdl-label--above input{
    padding-left: 6px !important;
}
.mdl-data-table .checkbox_group label.is-checked, .mdl-item--group .apex-item-group .apex-item-grid-row .apex-item-option input:checked+label, .mdl-item--group .checkbox_group tr td input:checked+label {
    background-color: #005CD0;
    color: #fff;
    border: 1px solid #005CD0;
    font-family: 'Inter' !important;
}
.mdl-data-table .checkbox_group label.is-checked, .mdl-item--group .apex-item-group .apex-item-grid-row .apex-item-option:last-child input:checked+label, .mdl-item--group .checkbox_group tr td:last-child input:checked+label {
    border-right: 1px solid #005CD0;
}
.mdl-data-table td, .mdl-data-table th{
    font-family: 'Inter' !important;
}
.mdl-data-table td span{
    font-family: 'Inter' !important;
}
select{
    border-radius: 8px;
    border: 1px solid #ccd7e8 !important;
    background-color: #FFFFFF !important;
    font-family: 'Inter' !important;
}
.selectlist option{
    font-family: 'Inter' !important;
}
.selectlist{
    border-radius: 10px !important;
    background-color: #FFFFFF !important;
    border: 1px solid #ccd7e8 !important;
    font-family: 'Inter' !important;
}
.apex-item-option{
    border-radius: 8px;
    min-width: 50px;
}
.t-Form-label{
    color: #000;
    font-family: 'Inter' !important;
}
.apex-item-option:first-child {
    margin-right: 8px;
}
.mdl-button {
    border-radius: 8px !important;
}
.lomaBtn{
    border-radius: 8px !important;
}
.mdl-button--primary {
    background-color: #00CB79!important;
}
.mdl-button.mdl-button--colored{
    background-color: #112D82;
}
.mdl-cell{
    background-color: #FFFFFF !important;
}
.mdl-cell--12-col .mdl-co-box--border table tbody tr {
    border-bottom: 1px solid #DEDFE0;
    font-family: 'Inter' !important;
}
.mdl-labelattr--label{
    font-family: 'Inter' !important;
}
.mdl-labelattr td{
    font-family: 'Inter' !important;
}
.mdl-labelattr tbody tr:last-child td.mdl-labelattr--label, .mdl-labelattr tbody tr:last-child td.mdl-labelattr--attr {
    font-weight: bold;
    color: #DF5F16;
    background-color: #FFFAEE;
}
.mdl-labelattr tbody tr:last-child td.mdl-labelattr--label{
    color: black;
}
.mdl-labelattr table tbody tr:last-child td .mdl-chip.mdl-color--white {
    background-color: #FFFAEE !important;
}
.mdl-co-box .mdl-layout__title{
    padding-top: 12px !important;
}
.mdl-button-region__body{
    font-weight: 700 !important;
    font-size: 20px !important;
}
h1{
    font-weight: 700 !important;
    font-size: 20px !important;
}
.t-Form-labelContainer .t-Form-label{
    color: black;
    font-size: 13px !important;
}
.mdl-button-region__body button{
    height: 40px !important;
}
.mdl-layout__body{
    padding-bottom: 8px !important;
}
.ui-dialog-title{
    font-weight: 700 !important;
    font-size: 20px !important;
    color: black !important;
}
.t-Form-fieldContainer select{
    padding-left: 10px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.mdl-button__drop-down--selected{
    padding-left: 4px;
}